/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-sticky-row-wrap--top.nectar-sticky-row-wrap{
    top: 25%;
}
.nectar-sticky-row-wrap--top.nectar-sticky-row-wrap{
    transition: all 0.3s ease; /* Adjust the duration and timing function as needed */
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows a span {
    color: #fff !important;
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
}
body.single-post.material[data-bg-header=true] .container-wrap {
    padding-top: 20px!important;
}
.single-post #page-header-bg[data-post-hs="default_minimal"] .page-header-bg-image:after {
    background-color:gray ;
    opacity: 0.4;
}
body.post-template-default.single.single-post li {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#ttt .wpb_text_column.wpb_content_element {
    margin-bottom: 0px !important;
}
div#ttt {
    margin-bottom: 0px !important;
}
#btta a#btt22 {
    padding: 12px 36px;
    background: #fff !important;
    color: #573490;
    font-size: 15px;
}

#cont .carousel-item .vc_column-inner {
    min-height: 390px !important;
}
li#menu-item-370 a span {
    background-image: -webkit-linear-gradient( -63deg, rgb(176,137,239) 0%, rgb(124,74,206) 99%);
    padding: 18px 36px;
    border-radius: 50px !important;
    letter-spacing: 1px;
}
#header-outer ul.sub-menu.tracked-pos li a span {
    font-size: 14px !important;
}
#cont h3 {
    font-size: 19px;
    line-height: 29px;
    color: #000 !important;
    font-family: 'bold' !important;
    min-height: 100px !important;
}
div#cont .owl-nav.disabled {
    display: block !important;
}
#cont .owl-dots {
    display: none !important;
}
#cont .owl-stage {
    padding: 0px !important;
}

#cont button span {
    position: relative;
    top: -3px;
}
#cont button.owl-prev {
    width: 50px;
    height: 50px;
    font-size: 25px;
    LINE-HEIGHT: 0px;
    position: absolute;
    left: -70px;
    top: 40%;
    background: #7c4ace;
    border: #7c4ace !important;
    border-radius: 50px !important;
}
#cont button.owl-next {
    width: 50px;
    height: 50px;
    font-size: 25px;
    LINE-HEIGHT: 0px;
    position: absolute;
    right: -70px;
    top: 40%;
    background: #7c4ace;
    border: #7c4ace !important;
    border-radius: 50px !important;
}
.single.single-post  header#top ul.sf-menu.sf-js-enabled.sf-arrows a span {
    color: #fff !important;
}

#blog-1 img.img-with-animation.skip-lazy.animated-in {
    margin: auto;
    display: table;
}
#blog-1 p {
    max-width: 750px;
}
#header-outer #top .sf-menu > li ul span.menu-title-text {
    color: #fff !important;
}
#blg .img1 {
    margin: auto;
    display: table;
    width: 85%;
}
#blg a#btt1 {
    padding: 12px 36px;
    font-size: 15px;
}
#blg .img22 {
    border-radius: 100px;
    margin-bottom: 20px;
}
#blg p {
    max-width: 680px;
}
#blg1 h4 {
    font-size: 47px;
    line-height: 57px;
    color: #000 !important;
}
#blg1 h3 {
    font-size: 27px;
    line-height: 37px;
    font-family: bold !IMPORTANT;
    color: #000 !important;
}
#blg1 img {
    height: 280px;
    object-fit: cover;
    margin-bottom: 20px !important;
    box-shadow: 0px 0px 3px 1px #00000047;
}
.single.single-post h3 {
    font-family: bold !IMPORTANT;
    font-size: 27px;
    line-height: 37px;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 0px;
}
#ttt p {
    min-height: 110px;
}
#ttt img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
#pa img {
    height: 250px;
    object-fit: cover;
}
.container-wrap img:hover {
    filter: brightness(0.5)drop-shadow(2px 4px 6px black);
}
.container-wrap img {
    transition: 0.9s;
}
div#certi-sec .owl-dots {
    display: none;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows .lo a span {
    color: #fff !important;
    background-image: -webkit-linear-gradient( -63deg, rgb(176,137,239) 0%, rgb(124,74,206) 99%);
    padding: 15px 40px !important;
    border-radius: 50px !IMPORTANT;
    font-family: bold !important;
}
#about-sec .img-with-aniamtion-wrap {
    padding-right: 40px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 34px 0px 0px !IMPORTANT;
}
#slider-sec h2 span {
    font-family: reg !important;
    font-weight: 100 !IMPORTANT;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 0px;
    letter-spacing: 7px;
    color: #fff;
}
#slider-sec h2:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 200px;
    height: 3px;
    bottom: 0;
}
#slider-sec h2 {
    color: #fff !important;
    font-family: bold !important;
    font-size: 80px;
    line-height: 90px;
    padding-bottom: 20px;
    position: relative;
}
#slider-sec p {
    font-family: reg !important;
    font-weight: 100;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
}
#slider-sec .image-bg {
    background-size: 100% 100%;
    background-color: #fff !important;
}
#slider-sec a.primary-color {
    background-image: -webkit-linear-gradient( -63deg, rgb(176,137,239) 0%, rgb(124,74,206) 99%);
    letter-spacing: 0px;
    font-family: bold !IMPORTANT;
    font-size: 16px;
    padding: 18px 30px 14px 30px;
    border-radius: 40px !IMPORTANT;
}
#slider-sec .content {
    margin-top: -110px !IMPORTANT;
}
#slider-sec .icn ul li a i {
    color: #fff;
    font-size: 20px;
}
#slider-sec .icn ul li {
    list-style: unset;
}
#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 28%;
    z-index: 999;
    left: 5%;
}
#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 2px;
    height: 100px;
    left: 40px;
    top: 70px;
}
#slider-sec .nectar-next-section-wrap.down-arrow-bordered {
    position: absolute;
    top: 75%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9999;
}
.nectar-next-section-wrap.down-arrow-bordered a:before {
    content: url(https://devu05.testdevlink.net/inner/wp-content/uploads/2023/05/sdxcfasdcsdc.png);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -20px;
}
#slider-sec .nectar-next-section-wrap.down-arrow-bordered a {
    opacity: 1;
    margin: auto;
    display: table;
    border: unset;
    font-size: 0px !important;
}
#nectar-slider-instance-1 {
    margin: 0px !important;
}
a#but-sec i {
    color: #fff;
    font-size: 20px;
}
a#but-sec {
    box-shadow: unset !important;
    background: transparent !IMPORTANT;
    color: #fff !important;
    font-family: bold !IMPORTANT;
    text-transform: uppercase;
    font-size: 17px;
    position: absolute;
    top: 47%;
    z-index: 9999;
    transform: rotate(90deg);
    left: 25px;
}
#about-sec {
    padding-top: 0px !IMPORTANT;
}
html body h3 {
    font-family: reg !IMPORTANT;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 100;
}
html body h1 {
    font-family: bold !IMPORTANT;
    font-size: 47px;
    line-height: 57px;
}
html body p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#con-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
a#butt-sec {
    padding: 15px 40px;
    font-family: 'bold' !important;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 50px !IMPORTANT;
}
#g-sec a#butt-sec {
    float: right;
}
html body h2 {
    font-family: bold !IMPORTANT;
    font-size: 47px;
    line-height: 57px;
    color: #000 !important;
}
html body h2 {
    color: #000 !important;
}
div#ser-sec h2 {
    font-family: bold !IMPORTANT;
    font-size: 27px;
    line-height: 37px;
}
#ser-sec .carousel-item {
    margin: 0px 20px;
}
#ser-sec .carousel-item p a:before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 20px;
    background: #8a5ad6 !important;
    padding: 10px 16px;
    border-radius: 40px !important;
}
#ser-sec .carousel-item p a {
    font-size: 0px;
}
div#ser-sec .nectar-sticky-media-section__media {
    background-size: contain !important;
    background-repeat: no-repeat;
}
div#ser-sec  .nectar-sticky-media-section__content .nectar-sticky-media-section__content-section {
    margin: 20vh 0 30vh !important;
}
#certi-sec {
    padding-top: 0px !important;
}
#certi-sec .owl-nav.disabled {
    display: block;
}
#certi-sec button.owl-prev {
    border: 2px solid #000;
    color: #000 !important;
    background: transparent;
    font-size: 0px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    position: absolute;
    top: 240px;
    left: -40px;
}
#certi-sec button.owl-next {
    border: 2px solid #000;
    color: #000 !important;
    background: transparent;
    font-size: 0px;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    position: absolute;
    top: 240px;
    right: -40px;
}
#certi-sec button.owl-prev:before {
    content: "\f177";
    font-family: 'FontAwesome';
    font-size: 17px;
}
#certi-sec button.owl-next:before {
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 17px;
}
#con-sec .ryt p {
    padding-bottom: 0px !IMPORTANT;
    color: #000 !IMPORTANT;
    font-size: 16px;
}
html body h4 {
    font-family: reg !IMPORTANT;
    text-transform: uppercase;
}
#con-sec h4 a {
    text-transform: capitalize;
    opacity: 0.6;
    transition: 0.9s;
}


#con-sec .iwt-icon i {
    font-size: 20px;
    border: 1px solid;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 70px !important;
}
#con-sec .iwithtext .iwt-text {
    padding-left: 75px;
}
#footer-widgets .lo {
    display: none !important;
}
#con-sec .iwithtext {
    margin-bottom: 30px;
}

#con-sec .iwithtext:hover h4 a {
    color: #a378e6 !important;
    opacity: 1 !IMPORTANT;
}
#con-sec .ryt .vc_column-inner {
    background: #fff;
    box-shadow: 0px 0px 20px 0px #ccc;
    padding: 40px 40px;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border: 1px solid;
    border-radius: 0px !important;
    padding: 14px 20px;
    margin-bottom: 10px;
}

#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    font-size: 16px;
}

#con-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid;
    height: 160px;
    resize: none;
    border-radius: 0px !IMPORTANT;
    margin-bottom: 10px;
}

#con-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    font-size: 16px;
}
#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-family: bold !IMPORTANT;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 100px !important;
}
#con-sec .wpcf7-response-output {
    background: transparent;
    border: unset;
    font-family: reg !IMPORTANT;
}
#con-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 30%;
    background-position: 100% 100% !IMPORTANT;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bold !IMPORTANT;
    text-transform: capitalize;
    font-size: 25px;
    line-height: 35px;
}
#footer-outer #footer-widgets .widget a {
    font-family: reg !important;
    font-size: 16px;
}
#nav_menu-2 ul li a {
    line-height: 16px;
}
#nav_menu-2 {
    border-left: 1px solid #32303073;
    border-right: 1px solid #00000073;
    margin-right: 20px;
    padding-left: 70px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #9264dc !important;
}
#text-2 {
    border-right: 1px solid #32303073;
    height: 220px;
    margin-right: 40px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    font-weight: 800;
	text-decoration:underline;
}
#g-sec {
    padding: 0px 15px !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    border-bottom: 2px solid #cbcac9;
}
#footer-widgets .row {
    border-bottom: 2px solid #cbcac9;
    padding-bottom: 40px !IMPORTANT;
}
#footer-widgets .foot-secc ul li:hover a, #footer-widgets .foot-secc ul li:hover p {
    color: #9264dc !important;
    opacity: 1 !important;
    font-weight: 700 !important;
}
#con-sec h4 {
    opacity: 0.6;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	a#but-sec {
    font-size: 17px;
    top: 50%;
    z-index: 9999;
    transform: rotate(90deg);
    left: -60px;
}
	#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 25%;
    z-index: 999;
    left: 1%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#header-outer a span {
    font-size: 14px !important;
}
	li#menu-item-370 a span {
    background-image: -webkit-linear-gradient( -63deg, rgb(176,137,239) 0%, rgb(124,74,206) 99%);
    padding: 16px 20px;
    border-radius: 50px !important;
    letter-spacing: 1px;
    font-size: 14px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	a#but-sec {
    font-size: 17px;
    top: 60%;
    left: -60px;
}
	#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 33%;
    z-index: 999;
    left: 1%;
}
	#slider-sec .content {
    margin-top: -40px !IMPORTANT;
}
	#slider-sec h2 span {
    font-size: 16px;
    line-height: 0px;
    letter-spacing: 3px;
}
	#slider-sec h2 {
    font-size: 60px !important;
    line-height: 70px !important;
    padding-bottom: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	a#but-sec {
    font-size: 17px;
    top: 53%;
    left: -60px;
}
	#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
    position: absolute;
    top: 26%;
    z-index: 999;
    left: 1%;
}
	#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html:before {
    width: 2px;
    height: 60px;
    left: 40px;
    top: 70px;
}
	#slider-sec .content {
    margin-top: -70px !IMPORTANT;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 90px;
}
	html body p {
    font-size: 13px;
    line-height: 23px;
}
	#video-sec {
    padding-top: 0px !IMPORTANT;
}
	#ser-sec {
    padding-top: 0px !IMPORTANT;
}
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
	html body h2 {
    font-size: 24px;
    line-height: 34px;
}
	#certi-sec button.owl-prev {
    top: 160px !IMPORTANT;
}

	#certi-sec button.owl-next {
    top: 160px !IMPORTANT;
}

	#certi-sec {
    padding-bottom: 0px !IMPORTANT;
}
	html body h3 {
    letter-spacing: 2px;
    font-size: 20px;
}
	#con-sec h1 {
    font-size: 30px;
    line-height: 40px;
}
	#text-2 {
    height: 240px;
    margin-right: 10px;
}
	#nav_menu-2 {
    margin-right: 10px;
    padding-left: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#about-sec .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    color: #9264dc !important;
    left: 15px !important;
}
	#nav_menu-2 {
    margin-right: 0px;
    padding-left: 0px;
    border: unset !IMPORTANT;
}


	#text-2 {
    height: unset;
    margin-right: 0px;
    border: unset;
}
	#con-sec .row-bg.viewport-desktop.using-image {
    background: #fff !IMPORTANT;
}
	#con-sec .col.span_12, #con-sec .col.span_6 {
    margin-bottom: 0px;
}
	#con-sec label {
    float: left;
}
	#con-sec .iwithtext {
    margin-bottom: 10px;
}
	#con-sec .iwt-icon {
    position: unset;
}
	#con-sec .iwithtext .iwt-text {
    padding-left: 0px;
}
	#con-sec {
    text-align: center;
}
	html body h3 {
    letter-spacing: 2px;
    font-size: 20px;
    line-height: 30px;
}
	#certi-sec .owl-dots {
    margin-top: -50px;
}
	.owl-nav.disabled {
    display: none !IMPORTANT;
}
	#g-sec a#butt-sec {
    float: unset;
}
	#ser-sec {
    padding-top: 0px !IMPORTANT;
    text-align: center;
}
	img.alignnone.size-full.wp-image-15 {
    margin: auto;
}
	#about-sec {
    padding-top: 0px !IMPORTANT;
    margin-top: -70px !IMPORTANT;
    text-align: center;
}
	#slider-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
    display: none;
}
	#slider-sec .content {
    margin-top: -20px !IMPORTANT;
}
	#slider-sec p {
    font-size: 12px;
    line-height: 21px;
}
	#slider-sec h2 {
    font-size: 40px !important;
    line-height: 50px !important;
    padding-bottom: 20px;
}

	a#but-sec {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#certi-sec .owl-dots {
    margin-top: -30px;
}
	#certi-sec .owl-stage {
    padding-top: 0px;
}
	#slider-sec .content {
    margin-top: 0px !IMPORTANT;
}
	.buttons, .buttons {
    padding: 0px !important;
}
	
	#slider-sec a.primary-color {
    font-size: 12px;
    padding: 14px 20px 10px 20px;
    border-radius: 40px !IMPORTANT;
}
	#slider-sec h2 span {
    font-size: 11px;
    line-height: 0px;
    letter-spacing: 1px;
}
	#slider-sec h2 {
    font-size: 35px !important;
    line-height: 45px !important;
    padding-bottom: 0px;
}
	#slider-sec p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#con-sec h1 {
    font-size: 24px;
    line-height: 32px;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
	#slider-sec h2:before {
    position: absolute;
    width: 100px;
    height: 3px;
    bottom: -5px;
}
	#slider-sec h2 {
    font-size: 29px !important;
    line-height: 35px !important;
    padding-bottom: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
